@charset "utf-8";

.box_info{z-index:1; position:relative; width:100%; margin:0 0 45px; font-size:15px; border-radius:20px; word-break:keep-all; box-sizing:border-box;}
.box_info:after {content:''; display: block; position:absolute; top:0; left:0; width:100%; height:66px; border-radius:0 20px 0 0; border-top:3px solid #99b5b9; border-right:3px solid #99b5b9;}
.box_info:before {content:'';display: block;position:absolute;top:0;left:0;width: 240px;height:100%;box-sizing:border-box;border-bottom: 5px solid transparent;border-image:url(/images/kr/common/bg_info.jpg) 30;-webkit-border-image:url(/images/kr/common/bg_info.jpg) 30;border-image-repeat:repeat;-webkit-border-image-repeat:repeat;}
.box_info > div {position: relative;padding: 40px;box-sizing: border-box;}
.box_info > div:before{z-index: 1;content:'';position:absolute;bottom:-1px;right:0;width: calc(100% - 240px);height:5px;background:rgba(156,185,190,0.2)}

.box_info h3 {margin: 0 0 10px; font-size: 25px; font-weight: 600;}
.box_info .info_wrap {padding: 0 0 0 145px; box-sizing: border-box; background: url(/images/kr/open/ico_hope.jpg)no-repeat 0 0;}

@media all and (max-width:768px) {
    .box_info h3 {font-size: 23px;}
}

@media all and (max-width:568px) {
	.box_info{font-size:14px;}
    .box_info > div {padding: 30px 25px;}
    
    .box_info h3 {font-size: 21px;}
    .box_info .info_wrap {background:none !important; padding: 0;}
}

@media all and (max-width:380px) {
    .box_info h3 {font-size: 19px;}
}

/* 의원 인사말 */
.meminfo_wrap .tit{position: relative;float:left;width: 55%;padding:3px 0 60px 0;line-height:170%;font-size:15px;}
.meminfo_wrap .tit:before, .meminfo_wrap .tit:after {content: ''; display: block; position: absolute; width: 161px; height: 152px; top: 30px; right: 0; background: url(/images/member/sub/bg_greeting.png)no-repeat;}
.meminfo_wrap .tit:after {width: 29px; height: 1px; top: auto; right: auto; bottom: 15px; left: 0; background: #c9c9c9;}
.meminfo_wrap .tit p {margin: 0 0 10px; font-size: 20px; color: #137175;}
.meminfo_wrap .tit strong {font-size: 19px; line-height: 135%;}
.meminfo_wrap .tit strong span {color: #2b8b91;}  
.meminfo_wrap .img{float:right;width: 41%;text-align:center;}
.meminfo_wrap .pic_wrap {position: relative; width:350px; margin: 0 auto; border-radius: 50%; z-index: 1;}
.meminfo_wrap .pic_wrap:before, .meminfo_wrap .pic_wrap:after {content: ''; display: block; position: absolute; width: 390px; height: 325px; top: 42px; left: 0; background: url(/images/member/sub/bg_greeting2.png)no-repeat; z-index: -1;}
.meminfo_wrap .pic_wrap:before {width: 30px; height: 30px; top: 29px; left: auto; right: 49px; background: #9fd2e7; border-radius: 50%; z-index: 2;} 
.meminfo_wrap .pic {overflow: hidden; border: 10px solid #2d9c9b; border-radius: 50%;}
.meminfo_wrap .pic img {max-width: 100%;}
.meminfo_wrap .name{position:relative; width:100%; padding:15px 0 0 0; font-size:16px; z-index: 2;}
.meminfo_wrap .name span {font-size: 28px; font-weight: 600;}

.meminfo_wrap .txt{float:left; width:50%; line-height: 170%;}
.meminfo_wrap .txt strong{display:block; line-height:150%; padding:0 0 34px; font-size:20px; font-weight:500;}

@media all and (max-width:1280px){
    .meminfo_wrap .tit {width: 48%;}
    .meminfo_wrap .img {width: 45%;}
}
@media all and (max-width:1024px){
    .meminfo_wrap .pic_wrap {width: 300px;}
    .meminfo_wrap .pic_wrap:before {width: 28px; height: 28px; top: 20px;}
    .meminfo_wrap .pic_wrap:after {width: 320px; background-size: contain;}
}
@media all and (max-width:768px){
    .meminfo_wrap .tit, .meminfo_wrap .img, .meminfo_wrap .txt {float: none; width: 100%;}
    .meminfo_wrap .tit {text-align: center; padding: 3px 0 40px 0;}
    .meminfo_wrap .tit p {margin: 0 0 5px; font-size: 18px;}
    .meminfo_wrap .tit strong {font-size: 26px;}
    .meminfo_wrap .tit:before {display: none;}
    .meminfo_wrap .tit:after {left: 50%; bottom: 20px; transform: translateX(-50%);}
    .meminfo_wrap .name {font-size: 18px;}
    .meminfo_wrap .name span {font-size: 24px;}
    
    .meminfo_wrap .txt {margin: 40px 0 0;}
}
@media all and (max-width:568px){
    .meminfo_wrap .tit {padding-bottom: 30px;}
    .meminfo_wrap .tit:after {bottom: 15px;}
    .meminfo_wrap .tit p {font-size: 17px;}
    .meminfo_wrap .tit strong {font-size: 22px;}
    .meminfo_wrap .pic_wrap {width: 250px;}
    .meminfo_wrap .pic_wrap:before {width: 24px; height: 24px; top: 13px;}
    .meminfo_wrap .pic_wrap:after {width: 280px; top: 25px;}
    .meminfo_wrap .name {font-size: 16px;}
    .meminfo_wrap .name span {font-size: 22px;}
}
@media all and (max-width:380px){

}


/*의원프로필*/
#sub_profile .txt {margin: 20px 0 0;}

#sub_profile .dot em {position: absolute; top: 0; left: 18px; font-size: 17px; letter-spacing: -0.5px;}
#sub_profile .dot em.ls2 {letter-spacing: 28px;}
#sub_profile .dot em.ls3 {letter-spacing: 7px;}
#sub_profile .dot > li {padding: 0 0 10px 140px; margin: 10px 0 0;}
#sub_profile .dot > li:not(:last-child) {border-bottom: 1px solid #eee;}
#sub_profile .dot > li:before {width: 10px; height: 10px; top: 8px; background: #fff; border: 3px solid #2b8b91;}

#sub_profile .dot > li.list {padding: 0;}
#sub_profile .dot .list em {position: static; padding: 0 0 0 18px;}
#sub_profile .list_box {position: relative; margin: 10px 0 0; padding: 30px 35px; background: #f5f5f5; line-height: 180%; border-radius: 10px; box-sizing: border-box;}

@media all and (max-width:568px){
    #sub_profile .dot em {font-size: 16px;}
    #sub_profile .dot > li {padding-left: 120px;}
    #sub_profile .list_box {padding: 25px 30px;}
    #sub_profile .dash > li:before {top: 13px;}
}
@media all and (max-width:380px){
    #sub_profile .dot em {font-size: 15px;}
    #sub_profile .dot > li {padding-left: 110px;}
    #sub_profile .list_box {padding: 25px 20px;}
}
